Ideas

This board is only for raising and voting on feature requests (Ideas / Suggestions).
Please raise any BugsĀ via "Get Help" button on your calendar admin dashboard.

Display warning message in admin side of Event page

Hello All-in-One Event Calendar Extended Views by Time.ly Team

First we have PHP version 5.3 and with that Extended Views add-on was working fine, but after we upgrade PHP version to 7.0 add-on showing below warning message when adding new Event or editing any existing event on the Event page:

Warning: http_build_query(): Parameter 1 expected to be Array or Object. Incorrect value given in /home/wildlandspa/public_html/wp-includes/Requests/Transport/cURL.php on line 508

If we deactivate add-on then this warning message disappears but when we activate it again warning message appears.

We have latest WordPress version 4.8.1 in our website. Our wp debugger mode is already disable and we check hosting server phpinfo and curl is enable there. But still we are getting this message.

So what should we need to do to remove this warning message.

Please as soon as possible suggest me for removing that message.

Hopping to be favourable reply.

Thanks in advance for your answer
cmsMinds.

  • Guest
  • Aug 4 2017
  • Attach files